/* CSS Document */

@font-face {
    font-family: 'ITCAvantGardeStd-Bk';
    src: url('ITCAvantGardeStd-Bk.eot');
    src: url('ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Bk.woff') format('woff'),
         url('ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITCAvantGardeStd-Md';
    src: url('ITCAvantGardeStd-Md.eot');
    src: url('ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Md.woff') format('woff'),
         url('ITCAvantGardeStd-Md.svg#ITCAvantGardeStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITCAvantGardeStd-Demi';
    src: url('ITCAvantGardeStd-Demi.eot');
    src: url('ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'),
         url('ITCAvantGardeStd-Demi.woff') format('woff'),
         url('ITCAvantGardeStd-Demi.svg#ITCAvantGardeStd-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
}

a { color:#fff; font-family: "ITCAvantGardeStd-Md", Helvetica, Arial, sans-serif;} 
a:hover { font-family: "ITCAvantGardeStd-Md", Helvetica, Arial, sans-serif; color:#ccc; text-decoration: none; }

body {
	margin:0;
	padding:0;
	text-align:center;
	background: #8536FB;
	color:#fff;
	font-family: "ITCAvantGardeStd-Bk", Helvetica, Arial, sans-serif;
	  height: auto;
  min-height: 100% !important;

}

div, p {
    font-family: "ITCAvantGardeStd-Bk", Helvetica, Arial, sans-serif; color:#fff;
}

IMG { width: 95%; border: 0; }

.clearfix {	clear:both;}

#ob-cs { display: block; text-align: center; width: 36%; margin: 0 auto; padding: 15px; color:#fff; font-size: 1.3em; }

#ob-cs-form { display: block; text-align: center; width: 65%; margin: 0 auto; padding: 25px; border: #fff solid 1px; color:#fff; font-size: 0.7em; }

#ob-cs-form input { border: 0;  width: 70%; padding: 10px; color: #000; background-color: #fff; margin: 15px 0 0 0; }

#ob-cs-form input[type=submit] { border: 0;  text-align: center; width: 60%; padding: 10px; font-family: "ITCAvantGardeStd-Demi", Helvetica, Arial, sans-serif; color: #fff; background-color: #000; margin: 15px 0 0 0;  }

/*MEDIA QUERY*/
@media only screen and (max-width : 640px) {
  
  #ob-cs { width: 90%; }
    
}
